
eole-reverseproxy - Anomalie #4865

Gestion de cntlm

02/11/2013 11:30 AM - Emmanuel GARETTE

Status: Fermé Start date:  

Priority: Normal Due date:  

Assigned To: Emmanuel GARETTE % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Mises à jour 2.3.8 Spent time: 0.00 hour

Distribution: EOLE 2.3   

Description

Le port du proxy n'est pas modifiable. Il est pourtant utile de pouvoir le modifier (notamment pour CNTLM).

Related issues:

Related to eole-cntlm - Anomalie #272: Authentification ntlm/smb de postes ho... Fermé 03/25/2010 02/15/2013

Associated revisions

Revision b54bdb75 - 02/11/2013 02:14 PM - Emmanuel GARETTE

changement de port en cas d'utilisation de CNTLM (fixes #4865) @30m

Revision acd61527 - 02/11/2013 02:14 PM - Emmanuel GARETTE

changement de port en cas d'utilisation de CNTLM (fixes #4865) @30m

Revision 68ff901d - 04/16/2014 10:44 AM - moyooo 

Bug in mandatory actors : mandatory may be deleted see #4865

Revision 21c603b0 - 11/26/2018 03:50 PM - Cédric Anne 

Fix SLA/OLA values in ticket rules export; fixes #4865

History

#1 - 02/11/2013 02:14 PM - Emmanuel GARETTE

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit b54bdb752637d0dabecdd483a04d110f8c424fa2.

#2 - 02/11/2013 02:14 PM - Emmanuel GARETTE

Appliqué par commit acd61527245de06f7bb023a53364853e7ae8fcfe.

#3 - 02/11/2013 05:23 PM - Joël Cuissinat

- Assigned To set to Emmanuel GARETTE

#4 - 02/20/2013 10:15 AM - Bruno Boiget

- Status changed from Résolu to Fermé

ok en candidate (port 3127 si activer_cntlm à oui, 3128 sinon)
